Skip to main content
Avalara Help Center

Is Avalara compatible with Pinnacle Cart 3.7.13?

Overview

You want to know if Pinnacle Cart version 3.7.13 can use Avalara AvaTax to calculate tax.

Environment

Pinnacle Cart

Resolution

  • Use of Avalara service requires Pinnacle Cart version 3.7.14 or newer.

 

 

 

 

  • Was this article helpful?